.nav-top{width:1200px;margin:0 auto}
.nav-top .pt10{padding-top:10px}
.nav-top .pt20{padding-top:20px}
.nav-top .pl30{padding-left:30px}
.nav-top a{text-decoration:none}
.nav-top ul{list-style:none;padding:0;margin:0}
.nav-top .location{font-size:12px;color:#000}
.nav-top .location h1{display:inline;color:#000}
.nav-top .location a{color:#3f89ec}
.nav-top .location a:hover{text-decoration:underline}
.d-nav-con{font-family:'microsoft yahei','Hiragino Sans GB','Helvetica';width:1200px;margin:0 auto}
.d-nav-con .nav-con{padding-bottom:10px;border-bottom:2px solid #3f89ec}
.d-nav-con .nav-con ul{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;font-size:16px}
.d-nav-con .nav-con ul li{float:left}
.d-nav-con .nav-con .cur{color:#3f89ec}
.d-nav-con .nav-con .s-cur{color:#000;font-size:22px}
.d-nav-con .nav-con .dis-ul a{padding-right:16px}
.d-nav-con .nav-con .dis-ul li:last-child a{padding-right:0}
.d-nav-con .nav-con a{color:#000}
.d-nav-con .nav-con a:hover{color:#3f89ec;text-decoration:none}
.d-nav-con .nav-con .disc{display:inline-block;height:4px;width:4px;background:url("//i1.hdfimg.com/ssi/image/disc.png") no-repeat;background-size:4px 4px;margin-right:7px;margin-left:4px;vertical-align:middle}
